﻿*{
	margin: 0px;
	padding: 0px;
}
.main3
{
    padding: 0px 12px;
    min-height: 420px;
    background-color: #CCCCCC;
    background-repeat: no-repeat;
    background: url(/Images/stage_bg.jpg) center no-repeat, url(/Images/stage_bg.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.zoom_wrapper {
    position:relative;
    z-index:1;
    left:30px;
    top:30px;
    width:75px;
    float:left;
}
#rotator
{
 position:relative;
 width:112px; 
 height:110px;
 background-image: url('/Images/button-pad.png') ; 
 background-repeat:no-repeat;
 top:30px;
 left:10px;
 z-index:1;
 
    }
    
.bgbody
{
    background-color: #CCCCCC;
    background-repeat: no-repeat;
    background: url(/Images/stage_bg.jpg) center no-repeat, url(/Images/stage_bg.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

@media all and (max-width: 640px) {
	body {
		width: 640px;
		background-size:100% 100%;
		background:url(/Images/stage_bg.jpg) left  no-repeat, url(/Images/stage_bg.jpg) center center fixed;
		-webkit-background-size: cover;
        -moz-background-size: cover;
         -o-background-size: cover;
         background-size: cover;
	}
	section#stage{
	-webkit-perspective: 1900px;
	-moz-perspective: 1900px;
	-ms-perspective: 1900px;
	-o-perspective: 1900px;
	perspective: 1900px;
	-webkit-perspective-origin: 50% 50% 0;
	-moz-perspective-origin: 50% 50% 0;
	-o-perspective-origin: 50% 50% 0;
	-ms-perspective-origin: 50% 50% 0;
	perspective-origin: 50% 50% 0;
	display: block;
	position: relative;
	left: 50%;
	width: 550px;
	height: 400px;
	margin: 50px 0px 0px -430px;
	/*-webkit-box-reflect:below -50px
    -webkit-gradient(linear, left top, left bottom, from(transparent),
    color-stop(0.5, transparent), to(#ffffff));*/
    overflow:visible; 
}
.main3
{
    padding: 0px 12px;
    min-height: 220px;
    background-color: #CCCCCC;
    background-repeat: no-repeat;
    background: url(/Images/stage_bg.jpg) center no-repeat, url(/Images/stage_bg.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
}

#coords
{
    position: relative;
    width: 80%;
    margin: 0px auto;
    height: 30px;
    border: solid black 1px;
    background-color: #CCC;
}

section#stage{
	-webkit-perspective: 1900px;
	-moz-perspective: 1900px;
	-ms-perspective: 1900px;
	-o-perspective: 1900px;
	perspective: 1900px;
	-webkit-perspective-origin: 50% 50% 0;
	-moz-perspective-origin: 50% 50% 0;
	-o-perspective-origin: 50% 50% 0;
	-ms-perspective-origin: 50% 50% 0;
	perspective-origin: 50% 50% 0;
	display: block;
	position: relative;
	left: 50%;
	width: 650px;
	height: 500px;
	margin: 50px 0px 0px -430px;
	/*-webkit-box-reflect:below -50px
    -webkit-gradient(linear, left top, left bottom, from(transparent),
    color-stop(0.5, transparent), to(#ffffff));*/
    overflow:visible; 
}

article#box{
	-webkit-transform: rotate3d(5,10,0,-20deg);
	-moz-transform: rotate3d(5,10,0,-20deg);
	-ms-transform: rotate3d(51,10,0,-20deg);
	-o-transform:  rotate3d(5,10,0,-20deg);
	transform:  rotate3d(5,10,0,-20deg);
	cursor: move;
	position: relative;
margin-top: -300px;
	margin-left: -210px;
	position: absolute;
	top: 50%; 
	left: 50%;
	width:600px;
	height: 400px;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;	
}

#box section{
	margin-top: -200px;
	margin-left: -250px;
	position: absolute;
	display: block;
	overflow: hidden;
	top: 50%; 
	left: 50%;
	-webkit-transform-style: flat;
	-moz-transform-style: flat;
	-o-transform-style: flat;
	transform-style: flat;
	/*-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-box-shadow:inset 0px 0px 5px rgba(0, 0, 0, 0.7);
	box-shadow:inset 0px 0px 5px rgba(0, 0, 0, 0.7);
	-o-box-shadow:inset 0px 0px 5px rgba(0, 0, 0, 0.7);
	-ms-box-shadow:inset 0px 0px 5px rgba(0, 0, 0, 0.7);
	box-shadow:inset 0px 0px 5px rgba(0, 0, 0, 0.7);*/

}

.flip
{
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
     -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
#cylinder1
{
    width: 64px;
    height: 64px;
     -webkit-transform: translate3d(10px, 10px, -86px);
    -moz-transform: translate3d(10px, 10px, -86px);
    -o-transform: translate3d(10px, 10px, -86px);
    transform: translate3d(10px, 10px, -86px);
 }
#front
{
    width: 600px;
    height: 400px;
    background: #eee;
    -webkit-transform: translate3d(0px, 0px, 9px);
    -moz-transform: translate3d(0px, 0px, 9px);
    -o-transform: translate3d(0px, 0px, 9px);
    transform: translate3d(0px, 0px, 9px);
    -moz-opacity: 0.05;
    -khtml-opacity: 0.05;
    opacity: 0.05;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=05);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=05);
    filter:alpha(opacity=05);
}

#top{
	width:600px;
	height: 18px;
	background-color: #eee;
	-webkit-transform: rotateX(90deg) translate3d(0px, 0px, 9px);
	-moz-transform: rotateX(90deg) translate3d(0px, 0px, 9px);
	-o-transform: rotateX(90deg) translate3d(0px, 0px, 9px);
	-transform: rotateX(90deg) translate3d(0px, 0px, 9px);
	-moz-opacity: 0.30;
    -khtml-opacity: 0.30;
    opacity: 0.30;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=30);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    filter:alpha(opacity=30);
}

#bottom{
	width:600px;
	height: 18px;
	-webkit-transform: rotateX(-90deg) translate3d(0px, 0px, 391px);
	-moz-transform: rotateX(-90deg) translate3d(0px, 0px, 391px);
	-o-transform: rotateX(-90deg) translate3d(0px, 0px, 391px);
	-transform: rotateX(-90deg) translate3d(0px, 0px, 391px);
	background-color: #eee;
	-moz-opacity: 0.30;
    -khtml-opacity: 0.30;
    opacity: 0.30;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=30);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    filter:alpha(opacity=30);
}

#back
{
    width: 600px;
    height: 400px;
	-webkit-transform: rotateY(180deg) translate3d(0px, 0px, 9px);
	-moz-transform: rotateY(180deg) translate3d(0px, 0px, 9px);
	-o-transform: rotateY(180deg) translate3d(0px, 0px, 9px);
	-transform: rotateY(180deg) translate3d(0px, 0px, 9px);
	-moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter:alpha(opacity=100);
}
#backmask
{
    width: 600px;
    height: 400px;
	-webkit-transform: rotateY(180deg) translate3d(0px, 0px, 9.2px);
	-moz-transform: rotateY(180deg) translate3d(0px, 0px, 9.2px);
	-o-transform: rotateY(180deg) translate3d(0px, 0px, 9.2px);
	-transform: rotateY(180deg) translate3d(0px, 0px, 9.2px);
	-moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter:alpha(opacity=100);
}
#backsignature
{
    width: 250px;
    height: 45px;
	-webkit-transform: rotateY(180deg) translate3d(-20px, 20px, 9.3px);
	-moz-transform: rotateY(180deg) translate3d(-20px, 20px, 9.3px);
	-o-transform: rotateY(180deg) translate3d(-20px, 20px, 9.3px);
	-transform: rotateY(180deg) translate3d(-20px, 20px, 9.3px);
	-moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter:alpha(opacity=100);
}
#left{
	width: 18px;
    height: 400px;
	-webkit-transform: rotateY(-90deg) translate3d(0px, 0px, 9px);
	-moz-transform: rotateY(-90deg) translate3d(0px, 0px, 9px);
	-o-transform: rotateY(-90deg) translate3d(0px, 0px, 9px);
	-transform: rotateY(-90deg) translate3d(0px, 0px, 9px);
	background-color: #eee;
	-moz-opacity: 0.30;
    -khtml-opacity: 0.30;
    opacity: 0.30;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=30);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    filter:alpha(opacity=30);
}

#right{
	width: 18px;
    height: 400px;
	-webkit-transform: rotateY(90deg) translate3d(0px, 0px, 591px);
	-moz-transform: rotateY(90deg) translate3d(0px, 0px,591px);
	-o-transform: rotateY(90deg) translate3d(0px, 0px, 591px);
	-transform: rotateY(90deg) translate3d(0px, 0px,591px);
	background-color: #eee;
	background-image:none;
	-moz-opacity: 0.30;
    -khtml-opacity: 0.30;
    opacity: 0.30;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=30);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    filter:alpha(opacity=30);
}

#front img,
#back img,
#left img,
#right img{
	z-index: 10;
	top:0px;
	left: 0px;

}

/*Replacement HTML*/

#stage h1{
	color: white;
	text-align:center;
	font-size: 18px;
	font-family:Georgia, serif;
	font-style:italic;
	margin: 0px 0px 24px;
	padding: 0px;
	display: block;
	padding-top: 12px;
}

#stage>p{
	width: 420px;
	margin: 0px 88px 24px;
	color: white;
	font-size: 12px;
	line-height: 17px;
	font-family:Verdana, sans-serif;
}


.rotL {
  -webkit-animation: RotL 8s; /* Safari 4+ */
  -moz-animation:    RotL 8s; /* Fx 5+ */
  -o-animation:      RotL 8s; /* Opera 12+ */
  animation:         RotL 8s; /* IE 10+ */
}

.rotR {
  -webkit-animation: RotR 8s; /* Safari 4+ */
  -moz-animation:    RotR 8s; /* Fx 5+ */
  -o-animation:      RotR 8s; /* Opera 12+ */
  animation:         RotR 8s; /* IE 10+ */
}

.rotU {
  -webkit-animation: RotU 5s; /* Safari 4+ */
  -moz-animation:    RotU 5s; /* Fx 5+ */
  -o-animation:      RotU 5s; /* Opera 12+ */
  animation:         RotU 5s; /* IE 10+ */
}

.rotD {
  -webkit-animation: RotD 5s; /* Safari 4+ */
  -moz-animation:    RotD 5s; /* Fx 5+ */
  -o-animation:      RotD 5s; /* Opera 12+ */
  animation:         RotD 5s; /* IE 10+ */
}
    
@-webkit-keyframes RotL {
  0% {
    -webkit-transform: rotateY(0deg);
}
50% {
    -webkit-transform:  rotateY(180deg);
}
100% {
    -webkit-transform: rotateY(360deg);
}
}
@-moz-keyframes RotL {
  0% {
    transform:  rotateY(0deg);
}
50% {
    transform: rotateY(180deg);
}
100% {
    transform: rotateY(360deg);
}
}
@-o-keyframes RotL {
  0% {
    transform: rotateY(0deg);
}
50% {
    transform: rotateY(180deg);
}
100% {
    transform:  rotateY(360deg);
}
}
@keyframes RotL {
  0% {
    transform: rotateY(0deg);
}
50% {
    transform: rotateY(180deg);
}
100% {
    transform: rotateY(360deg);
}
}

@-webkit-keyframes RotR {
  0% {
    -webkit-transform: rotateY(0deg);
}
50% {
    -webkit-transform: rotateY(-180deg);
}
100% {
   -webkit-transform: rotateY(-360deg);
}
}
@-moz-keyframes RotR {
  0% {
    transform:rotateY(0deg);
}
50% {
    transform: rotateY(-180deg);
}
100% {
    transform: rotateY(-360deg);
}
}
@-o-keyframes RotR {
  0% {
    transform: rotateY(0deg);
}
50% {
    transform: rotateY(-180deg);
}
100% {
    transform: rotateY(-360deg);
}
}
@keyframes RotR {
  0% {
    transform: rotateY(0deg);
}
50% {
    transform:  rotateY(-180);
}
100% {
    transform: rotateY(-360deg);
}
}

@-webkit-keyframes RotU {
  0% {
    -webkit-transform:  rotateX(0deg);
}
50% {
    -webkit-transform: rotateX(180deg);
}
100% {
    -webkit-transform: rotateX(360deg);
}
}
@-moz-keyframes RotU {
  0% {
    transform: rotateX(0deg);
}
50% {
    transform:  rotateX(180deg);
}
100% {
    transform:  rotateX(360deg);
}
}
@-o-keyframes RotU {
  0% {
    transform:  rotateX(0deg);
}
50% {
    transform: rotateX(180deg);
}
100% {
    transform:  rotateX(360deg);
}
}
@keyframes RotU {
  0% {
    transform:  rotateX(0deg);
}
50% {
    transform: rotateX(180deg);
}
100% {
    transform: rotateX(360deg);
}
}

@-webkit-keyframes RotD {
  0% {
    -webkit-transform: rotate(0deg);
}
50% {
    -webkit-transform: rotateX(-180deg);
}
100% {
    -webkit-transform: rotateX(-360deg);
}
}
@-moz-keyframes RotD {
  0% {
    transform: rotateX(0deg);
}
50% {
    transform: rotateX(-180deg);
}
100% {
    transform: rotateX(-360deg);
}
}
@-o-keyframes RotD {
  0% {
    transform: rotateX(0deg);
}
50% {
    transform: rotateX(-180deg);
}
100% {
    transform: rotateX(-360deg);
}
}
@keyframes RotD {
  0% {
    transform: rotateX(0deg);
}
50% {
    transform: rotateX(-180deg);
}
100% {
    transform: rotateX(-360deg);
}
}
.imgmask 
{
    position:absolute;
     width:600px; 
     height:400px;
     background-image: url(/Images/white-pix.jpg)
    }
.imgimage
{
     position:relative;
     width:600px; 
     height:400px;
     background-image:  url(/Images/GlassImage.jpg);
    background-repeat: no-repeat;
    }